Take the 2-minute tour ×
Super User is a question and answer site for computer enthusiasts and power users. It's 100% free, no registration required.

I see a page dedicated to an iTerm plugin after googling "quicksilver iterm", but I can find no place to download it, and it doesn't appear to have built-in support. There's a section in preferences where you can change the terminal program, but it's greyed out and set on the default terminal.

Does anyone know how to make QuickSilver use iTerm instead of the default Terminal?

share|improve this question
    
how about some 'accepted answer' love? :) –  peelman Aug 12 '10 at 13:37
add comment

1 Answer

up vote 1 down vote accepted

You should just be able to go to the Plugins tab and find it in the list.

Plugins Tab ->iTerm

share|improve this answer
    
That is strange. I don't see that plugin. –  Jeremy Cantrell Jun 30 '10 at 23:13
    
What version are you using? –  Jeremy Cantrell Jun 30 '10 at 23:18
    
A reinstall fixed it. –  Jeremy Cantrell Jun 30 '10 at 23:20
    
I'm using B56a7, code.google.com/p/blacktree-alchemy/downloads/list Glad you got it working. –  peelman Jul 1 '10 at 12:27
add comment

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.